Favicon

You are here: Home > API Reference > Platform > Open Info > Get organizations providers

Get organizations providers

Get organizations providers

GET
https://api.applivery.io/v1/open-info/providers/{organizationSlug}
curl -X GET "https://api.applivery.io/v1/open-info/providers/{organizationSlug}" \
  -H "Authorization: Bearer <YOUR_API_KEY>"
const response = await fetch("https://api.applivery.io/v1/open-info/providers/{organizationSlug}", {
  method: "GET",
  headers: {
    Authorization: "Bearer <YOUR_API_KEY>",
  },
});

const data = await response.json();
import requests

response = requests.get(
    "https://api.applivery.io/v1/open-info/providers/{organizationSlug}",
    headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)

data = response.json()

Request

Send your API key in the request header authorization
Example: Authorization: Bearer <token>

organizationSlug string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$

Responses

200 Response application/json
status boolean optional
data object optional
id string optional
Match pattern: ^[a-fA-F0-9]{24}$
{
    "status": true,
    "data": {
        "id": "string"
    }
}